Package com.ocient.jdbc.proto

# Interface PlanProtocol.PostfixExpressionOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `PlanProtocol.PostfixExpression`, `PlanProtocol.PostfixExpression.Builder`

Enclosing class:
  PlanProtocol

    public static interface PlanProtocol.PostfixExpressionOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `getPostfixExpressionTokens​(int index)` | `repeated string postfixExpressionTokens = 1;`
`com.google.protobuf.ByteString` | `getPostfixExpressionTokensBytes​(int index)` | `repeated string postfixExpressionTokens = 1;`
`int` | `getPostfixExpressionTokensCount()` | `repeated string postfixExpressionTokens = 1;`
`List<String>` | `getPostfixExpressionTokensList()` | `repeated string postfixExpressionTokens = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getPostfixExpressionTokensList

List<String> getPostfixExpressionTokensList()
`repeated string postfixExpressionTokens = 1;`

### getPostfixExpressionTokensCount

int getPostfixExpressionTokensCount()
`repeated string postfixExpressionTokens = 1;`

### getPostfixExpressionTokens

String getPostfixExpressionTokens​(int index)
`repeated string postfixExpressionTokens = 1;`

### getPostfixExpressionTokensBytes

com.google.protobuf.ByteString getPostfixExpressionTokensBytes​(int index)
`repeated string postfixExpressionTokens = 1;`